Subject: SNCF 20% Congrès
From: AISSOU bailla <[email-masked]>
To: [email-masked]
Date: Wed, 27 Apr 2011 15:00:49 +0200

Bonjour à tous,

Pardon d'insister, mais allons-nous recevoir les bons de réduction ? y a 
pas urgence à les recevoir, car le contrôle se fait le jr du trajet, on 
peut donc acheter ses billets dès maintenant en précisant Tarif congrès, 
mais à mon avis il faut dès maintenant les commander à la SNCF et les 
envoyer à tous les congressistes.

Amitiés
Bailla